
input[type=text] { 
    line-height: 33px;
}

#main-container {
    height: auto;
    padding-bottom: 60px;
}

#ulwho li .menu_title,
#ulwhat li .menu_title {
    text-decoration: none;
}

span.wpcf7-not-valid-tip {
    top: 15px !important;
}

.hoverprojectsmall {
    background-color: transparent;
    line-height: 1;
}

#article .hoverprojectsmall p, #article .hoverprojectsmall h2 {
    margin-top: 0 !important;
}

h4.testititle {
    margin-bottom: 0;
}

